<ActorFrame>
<children>
	<Layer
		Type="Quad"
		OnCommand="stretchto,SCREEN_LEFT,SCREEN_TOP,SCREEN_RIGHT,SCREEN_BOTTOM;diffuse,#000000;diffusealpha,0;linear,.15;diffusealpha,1"
	/>
	


<Layer
File="_stage"
InitCommand="x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y-75;zoom,.75"
OnCommand="diffusealpha,0;addy,-30;sleep,0.1;linear,.3;diffusealpha,1;addy,30"
/>
<Layer
File="_failed text"
InitCommand="x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y+15;zoom,.75"
OnCommand="diffusealpha,0;addx,-500;sleep,0.4;decelerate,.7;addx,500;diffusealpha,1"
/>
			<Layer
Type="Quad"
InitCommand="stretchto,SCREEN_LEFT,SCREEN_TOP,SCREEN_RIGHT,SCREEN_BOTTOM;diffuse,#000000"
OnCommand="diffusealpha,0;sleep,3.0;linear,.3;diffusealpha,1"

/>

<Layer
		Type="Quad"
		OnCommand="stretchto,SCREEN_LEFT,SCREEN_TOP,SCREEN_RIGHT,SCREEN_BOTTOM;diffuse,#FF0000;diffusealpha,0;linear,.1;diffusealpha,1;diffuse,#C80000;linear,.2;diffusealpha,0"
	/>
	
	
</children> </ActorFrame>
